package com.ferienclub.custadmin.beans;

import java.util.Date;

public class HistoryEntry {
	
	private String userId, entryId, entryText, entryTypeDesc;
	private Date entryDate;
	
	
	public Date getEntryDate() {
		return entryDate;
	}
	public void setEntryDate(Date entryDate) {
		this.entryDate = entryDate;
	}
	public String getEntryId() {
		return entryId;
	}
	public void setEntryId(String entryId) {
		this.entryId = entryId;
	}
	public String getEntryText() {
		return entryText;
	}
	public void setEntryText(String entryText) {
		this.entryText = entryText;
	}
	public String getEntryTypeDesc() {
		return entryTypeDesc;
	}
	public void setEntryTypeDesc(String entryTypeDesc) {
		this.entryTypeDesc = entryTypeDesc;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
}
